@font-face {
    font-family: 'SC Prosper Sans';
    src: url('SCProsperSans-Light.woff2') format('woff2'),
        url('SCProsperSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'SC Prosper Sans';
    src: url('SCProsperSans-Regular.woff2') format('woff2'),
        url('SCProsperSans-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
  font-family: 'SC Prosper Sans';
  src: url('SCProsperSans-Medium.woff2') format('woff2'),
               url('SCProsperSans-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'SC Prosper Sans';
  src: url('SCProsperSans-Bold.woff2') format('woff2'),
               url('SCProsperSans-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
